Subject: Trainer Candidate - Apoorv Sharma
From: Apoorv Sharma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 08:28:48 -0500

| | Tech Support Test

Name | Apoorv Sharma
E-mail | [email-masked]
Phone Number | (+91) 8963009007
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vkalp Outsourcing PVT ltd | Process Trainer | 16th February 2021 | 30,000
Previous Employer 1 | Star live tech solutions | Process trainer | May 2019 | 25,000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 7 days
Please briefly describe your work experience specifically in training? | I have been working as a process trainer since May 2018, and during this tenure I have taken more than 70 batches. I have also taken care of TNI and TNA, also I have taken refresher sessions. Also I have been preparing reports for clients.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I was recently promoted to the trainer position, and it was my first batch as a trainer. I was a bit nervous. During this batch I always wanted to thing go well as it was my first impression on my manager. During taking the batch one day my manager visited the batch for the inspection. I was giving training on soft skills and it was my first time I was discovering that topic. Suddenly a trainee asked me a question and I was blank, the next moment I took a decision to transfer this pressure back on the batch and I answered “Very good question, I was just thinking why no one has asked this question? Does anybody knows the answer? I’ll give you 10 minutes to answer this question and gave them a little 10 minutes break. Meanwhile I took help from my manager for this question and when the batch came back from the break, I smartly answered the question.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Biggest difference between good and great customer service is good customer service meets the expectations of the customer but the great customer service exceeds customer expectations. The another difference is good customer service associate solves the issues eventually great customer service associate solves the issue immediately.
What according to you makes you a good candidate for this position? | I have a good exposure on this position, and I have taken more than 70 batches so far. I have good planning and organising skills, good coaching skills, good communication skills also I am creative enough to work on different ways of delivering the training.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |